.notification {
    margin: 1.5rem;
    .section {
        font-size: 15px;
        margin: 2rem;
        form {
            font-size: 15px;
            .form-control {
                border-radius: 0;
            }
            input[type=radio] {
                position: absolute;
                visibility: hidden;
                margin-top: -2px;
                margin-left: -22px;
                cursor: pointer;
                -moz-appearance: none;

                &:checked:after, &:after {
                    visibility: visible;
                    font-family: FontAwesome;
                    display: inline-block;
                    color: #4586C6;
                }

                &:checked:after {
                    font-size: 18px;
                    content: "\f111";
                }

                &:after {
                    font-size: 18px;
                    content: "\f10c";
                }
            }

            .grid-radio {
                margin-top: 2%;
                display: grid;
                margin-left: 0.5rem;

                label {
                    cursor: pointer;
                    width: fit-content;
                }
            }

            .dropdown-row {
                display: flex;
            }

            .btn-group {
                min-width: 40%;
                display: inline-block;
                .custom-dropdown {
                    position:relative;
                    padding: 6px;
                    display: flex;
                    white-space: nowrap;
                    overflow-x: hidden;
                    border: 1px solid #e0e0e0;
                    text-overflow: ellipsis;
                    width: -moz-available;
                    width: -webkit-fill-available;
                    .dropdown-toggle::after {
                        position: absolute;
                        right: 0;
                    }
                }
                ul {
                    position: unset !important;
                    padding: 0;
                    width: -moz-available;
                    width: -webkit-fill-available;
                    margin-top: 0;
                    li {
                        border-bottom: 1px solid #c0c0c0;
                        a {
                            padding: 6px;
                        }
                        a:hover {
                            background-color: #6fa5d2;
                        }
                    }
                }
            }
            .dropdown-toggle::after {
                position: absolute;
                right: 0;
                border-top: 0.5em solid;
                margin-top: 8px;
                margin-right: 5px;
                border-top: 0.5em solid;
                border-right: 0.4em solid transparent;
                border-left: 0.4em solid transparent;
            }

            .disabled {
                pointer-events: none;
            }
        }
    }
}

.status-done {
    margin: 6% 15% 0 4%;
    .fa {
        padding-right: 7px ;
        font-size: larger;
        color: #5195ED;
    }
}

.pending-btn {
    margin: 3rem;
}

@media (max-width: 768px) {
    .notification {
        margin: 5%;

        .section {
            margin: 5%;
            form {
                .dropdown-row {
                    flex-direction: column;
                    .w-25 {
                        width: 100% !important;
                    }
                }

                .grid-radio {
                    margin-left: 0;
                }
            }
        }
    }
    .pending-btn {
        margin: 2px;
    }
}
